View Issue Details

IDProjectCategoryView StatusLast Update
0005629GNUnetbuild processpublic2019-04-03 16:55
Reporterng0Assigned Tong0 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.1Fixed in Version0.11.1 
Summary0005629: make dist does not include contrib/services/ folder
Descriptiondistfiles tarball should include this, and maybe a could more files which were forgotten in the great
contrib move.
TagsNo tags attached.

Activities

ng0

2019-03-09 12:03

developer   ~0014176

systemd + openrc service files are now included.

Issue History

Date Modified Username Field Change
2019-03-04 00:07 ng0 New Issue
2019-03-09 12:02 ng0 Assigned To => ng0
2019-03-09 12:02 ng0 Status new => assigned
2019-03-09 12:03 ng0 Status assigned => resolved
2019-03-09 12:03 ng0 Resolution open => fixed
2019-03-09 12:03 ng0 Fixed in Version => 0.11.1
2019-03-09 12:03 ng0 Note Added: 0014176
2019-04-03 16:55 Christian Grothoff Status resolved => closed